.CommissairesCoordonnees
{
	padding: 15px;	
}

.CommissairesCoordonnees .Titre
{
    color: #223654;
	padding: 4px 20px;
}

.CommissairesCoordonnees .Titre span
{
	color: #223654;
	font-size: 20px;
	font-weight: bold;
	vertical-align: top;	
}

.CommissairesCoordonnees .Details
{
	padding: 4px 20px;	
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
}

.CommissairesCoordonnees .Details span
{
	color: #223654;
	display: inline-block;
	padding-left: 1px;
	vertical-align: top;
	font-size: 12px;
	font-weight: bold;
}

.CommissairesCoordonnees .Coordonnees
{
	padding: 10px;	
}


